@media only screen and (min-width: 1400px){
.sidebar_menu.umat_inner.fixed{position: fixed;left:initial;top: 0;}
.column_shortcode .one_third{padding-top:25px;}
.container{width:1300px;}
body{font-size:16px;}
.what_you_get .first_content{font-size:15px;}
.similar_product.page_content.UMAT h2{font-size:48px;}
.widget_nav_menu ul li a,
.similar_products_content ul li a{font-size:17px;}
.column_shortcode .one_third h4{font-size:17px;}
.three_stries.page_content.UMAT{padding:0px;}
.did_know .did_know_inner{font-size:45px;}
.programs_outer .program_inner .program_info .title_and_text h2{font-size:45px;}
.programs_outer .program_inner .program_info .title_and_text .program_text{font-size:15px;}
.resources_content .resource_title_content .page_content_title h3{font-size:21px;}
.widget_nav_menu ul li ul li a{font-size:14px;}
.top_scholl_list h3{font-size:21px;}
.top_scholl_list .content{font-size:14px;}
.subpedding a{font-size:14px;}
.blog_list .blog .entry-content h3{font-style:24px;}
.overlay_text_slider .slider_heading h2{font-size:58px;}
.overlay_text_slider .slider_text{font-size:16px;}
.menu_wrap li .sub-menu li > a{font-size:15px;}
.blog_list .blog{width:320px;}
.post_inner{width:350px;}
.post_outer_container{width:100%;margin:0 auto;}
.content_middele .container{max-width:1200px;}
.resultposthover p{padding:2em 32% 2em 0;}
.resultposthover a.white_button{bottom:60px;}
.compare .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{font-size:15px;}
}
@media only screen and (min-width:1500px){
.blog_list .blog{width:350px;}
.post_inner{width:400px;}
.menu_wrap li .sub-menu li > a{font-size:16px;}
.container{width:1400px;}
.content_middele .container{max-width:1300px;}
body{font-size:17px;}
.three_stries.page_content.UMAT{padding:0px;}
.page_content{padding:98px 0px;letter-spacing:0.0em;}
.did_know .did_know_inner{font-size:48px;}
.resources_content .resource_title_content .page_content_title h3{font-size:23px;}
.programs_outer .program_inner .program_info .title_and_text h2{font-size:48px;}
.widget_nav_menu ul li ul li a{font-size:15px;}
.top_scholl_list h3{font-size:23px;}
.top_scholl_list .content{font-size:15px;}
.subpedding a{font-size:15px;}
.overlay_text_slider .slider_heading h2{font-size:60px;}
.overlay_text_slider .slider_text{font-size:17px;}
}
@media only screen and (max-width:1199px){
.newsletter_signup input[type="text"],
.newsletter_signup input[type="email"]{margin-right: 5px;width: 130px !important;}
.newsletter_signup input[type="submit"]{padding: 14px 15px;}
.newsletter_signup input[type="submit"]:hover,
.newsletter_signup input[type="submit"]:focus{padding: 14px 15px;}
.email_user{width:83%;}
.newsletter_signup .wpcf7 label{padding-left: 18px !important;}
.newsletter_signup span.wpcf7-list-item-label:before{top: 3px; left: -21px;}
.page_content_inner.chart .page_content_inner_inn .title h3{font-size:25px;}
.page_content_inner.chart .page_content_inner_inn .col-chart a{font-size:13px; width:100px !important;}
.header_top .navbar-collapse ul > li .fa{top:0;}
}
@media only screen and (max-width: 992px){
header.sticky{height:168px;}
.menu_wrap li:hover .sub-menu{top:0px;}
body.scrolloff{overflow: hidden;height:100%;width:100%;position:fixed;}
.navbar-collapse.collapse{}
.email_user input[type="text"], .email_user input[type="email"]{margin-right:15px;}
.email_user{width:100%;}
.navbar-collapse.collapse.in{display:block !important;position:fixed !important;left:0  !important;top:0 !important;width:100% !important;height:100% !important;background-color:rgba(26,34,56,0.9) !important;z-index:9999;margin:0px;padding:0 0 0 130px;}
.navbar-toggle.open{position:fixed !important;left:53px  !important;top:68px !important;width:auto !important;height:auto !important;z-index:999999;background:none !important;border:none;padding:0;margin:0;}
.navbar-default .navbar-toggle.open .icon-bar{background-color:#ffffff;}
.navbar-default .navbar-toggle.open .icon-bar.two{display:none !important;}
.navbar-default .navbar-toggle.open .icon-bar.one{transform:rotate(-50deg);width:29px;}
.navbar-default .navbar-toggle.open .icon-bar.three{transform:rotate(45deg);margin:-3px 0 0 0;width:29px;}
.navbar-toggle .icon-bar{height:3px;margin:0 auto;}
.menu_wrap ul{padding:49px 0 0 0;margin:0;background:#fff;height:100%;width:100%;overflow-y:scroll;}
.menu_wrap li.menu-item-has-children:after{content:none;}
.header_top .navbar-collapse ul > li:first-child{border:none;}
.header_top .navbar-collapse ul > li{display:block !important;float:none !important;width:100%;padding:0px;margin:0px;border-top:1px solid #eef1f3;}
.header_top .navbar-collapse ul > li li{border:none;}
.header_top .navbar-collapse ul > li .sub-menu{display:none;box-shadow:none !important;background-color:#f5f8fa;}
.header_top .navbar-collapse ul > li .sub-menu.open{display:block;position:relative;padding: 23px 0px 50px 0px;}
.header_top .navbar-collapse ul > li a{text-align:left;color:#57758c;font-size:16px;line-height:13px;padding:23px 30px 24px 30px;margin:0px;}
.header_top .navbar-collapse ul > li a .fa{float:right;font-size:16px;line-height:13px;position:relative;left:initial;top:initial;right:initial;padding:2px 10px;}
.header_top .navbar-collapse ul > li a.submenuopen{background-color:#f5f8fa;}
.header_top .navbar-collapse ul > li.current-menu-ancestor > a,
.header_top .navbar-collapse ul > li.current-menu-parent > a,
.header_top .navbar-collapse ul > li.current-menu-item > a,
.header_top .navbar-collapse ul > li.current-menu-item:hover > a,
.header_top .navbar-collapse ul > li:hover > a{background-color:#f5f8fa;color:#1a2b38;}
.header_top .navbar-collapse ul > li.current-menu-ancestor > a .fa,
.header_top .navbar-collapse ul > li.current-menu-parent > a .fa,
.header_top .navbar-collapse ul > li.current-menu-item > a .fa,
.header_top .navbar-collapse ul > li.current-menu-item:hover > a .fa,
.header_top .navbar-collapse ul > li:hover > a .fa{color:#52cc7a;}

.header_top .navbar-collapse ul > li.current-menu-ancestor > a:after,
.header_top .navbar-collapse ul > li.current-menu-parent > a:after,
.header_top .navbar-collapse ul > li.current-menu-item > a:after{content:none;}
.header_top .navbar-collapse ul > li .sub-menu li{background:none;}
.header_top .navbar-collapse ul > li li > a{color:#1a2b38;padding: 14px 30px 15px 30px;}
.inner-header.sticky .header_top .navbar-default .navbar-toggle{margin-top:12px;	}
.header_top .navbar-default .navbar-toggle{margin:27px 20px 00px 0px;border: none;padding:0;}
.navbar-default .navbar-toggle .icon-bar{background-color:#57758c;border-radius:3px;-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;}
.navbar-default .navbar-toggle .icon-bar.one{width:19px;}
.navbar-default .navbar-toggle .icon-bar.two{width:29px;}
.navbar-default .navbar-toggle .icon-bar.three{width:19px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:none !important;}
.show_on_mobile.headerbottom{display:block !important;visibility:visible !important;}
.headerbottom{display:none !important;visibility:hidden !important;}
.main_full_sub_menu{display:none;}
.show_on_mobile.headerbottom .first_menu_for_mobile .nav > li > a{padding:10px 10px;display:block;}
.show_on_mobile.headerbottom .first_menu_for_mobile .nav > li > a .fa{margin-left:9px;}
.open_subvmenu .fa{margin-left:9px;}
.show_on_mobile.headerbottom .first_menu_for_mobile ul li a.open_subvmenu{color:#52cc7a;padding: 10px 10px;display:block;}
.show_on_mobile.headerbottom .first_menu_for_mobile ul li a.open_subvmenu .fa{color:#fff;}
ul.extar_menu_item{font-size:0;line-height:0;margin:0;padding:0;list-style-type:none;}
ul.extar_menu_item li{font-size:0;line-height:0;margin:0;padding:0;list-style-type:none;}
.main_full_sub_menu.navbar.open_fixed_menu{display:block;position:fixed;left:0px;top:0px;width:100%;height:100%;background-color:#15232e;z-index:999;overflow-y:scroll;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu{display:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open{display:block;}
.main_full_sub_menu.navbar.open_fixed_menu ul.nav > li > a{font-size:14px;line-height:20px;padding-top:24px;padding-bottom:26px;width:235px;display:inline-block;position:relative;}
.main_full_sub_menu.navbar.open_fixed_menu ul.nav > li > a .fa{position:absolute;top:27px;right:50px;}	
.main_full_sub_menu.navbar.open_fixed_menu ul.nav > li{display:block;float:none;text-align:left;}
.main_full_sub_menu.navbar.open_fixed_menu ul.nav{display:block;width:100%; overflow-x:hidden;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open{display:block;position:absolute;right:0 !important;top:0;margin-left:235px;bottom:0;
width:auto !important;height:100%;padding-top:17px;opacity:1;visibility:visible;}

.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open:before{content:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open:after{content:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu:before{content:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu:after{content:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li{float:none !important;width:100% !important;display:block !important;padding:0px;}

.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li a{display:block;padding:6px 0px 6px 60px;}
.main_full_sub_menu.navbar.open_fixed_menu .close_button{padding-top:158px;padding-bottom:50px;text-align:center;}
.main_full_sub_menu.navbar.open_fixed_menu .close_button a{background-image:url(../images/button5.png),url(../images/button5.png);color:#fff !important;min-width:183px; text-align:center;}
.main_full_sub_menu.navbar.open_fixed_menu .close_button a:hover,
.main_full_sub_menu.navbar.open_fixed_menu .close_button a:focus{background-image: url(images/button.png),url(images/button.png);color:#1a2b38;}
.main_full_sub_menu.navbar.open_fixed_menu ul li a.submenuopen{color:#52cc7a;background:#1a2b38;}
.homepage_slider .overlay_text_slider{top:40%;left:4%;}.
.homepage_slider .flex-control-nav {
    left: 8%;
}
.overlay_text_slider .resources h5{font-size:10px;letter-spacing:0.15em;}
.overlay_text_slider .slider_heading h2{font-size:26px;line-height:26px;}
.overlay_text_slider .slider_text{font-size:10px;line-height:1.23em;}
.slider_link_button .button a{min-width:150px;padding:14px 15px;}
.metaslider .flexslider{margin:0px !important;}
.tab-content{margin-top:0px;}
.subpedding h3 .fa{display:block;}
.subpedding h3.open .fa.fa-angle-down:before{content:"\f106";}
.outer_Make_choice_inner{clear:both;overflow:hidden;}
.padtb{padding: 50px 0 50px 0;}
.subpedding{padding: 30px 30px;}
#studentchoice .subpedding{margin-left:15px;margin-right:15px;}
.brder{top: 55px;left: 32px;}
.stories_slider .owl-carousel .owl-nav .owl-next{margin-left:100px;}
.stories_slider .owl-carousel .owl-nav .owl-prev{margin-right:100px;}
.stories_slider .white_button{width: 150px;padding: 14px 15px;}
#events h2{text-align:left;}
.post_outer_container{clear: both;overflow: hidden;display: block;width:100%;overflow-y: hidden	;overflow-x: scroll;}
.post_outer_container_inner{width: 950px;}
.col-md-4.eventpost.col{ width: 33.33333333%; float: left;}
#events{overflow:hidden;}
.social_and_newsletter .col-sm-3{width:100%;}
.social_and_newsletter .col-sm-9{width:100%;}
.copyright_links_footer p.developer_site{font-size:10px;}
.program_outline .page_content_content.show_on_mobile .data-title-outer .column_shortcode{padding:0px;}
.program_outline .page_content_content.show_on_mobile .data-title-outer .column_shortcode .content-column.full_width{padding:20px 0px;}
.program_outline .page_content_content.show_on_mobile .data-title-outer .column_shortcode h3{margin:0 0 0 0;}
.program_outline .page_content_content.show_on_mobile .data-table_outer{margin-bottom:20px;}
.program_outline .page_content_content.show_on_mobile .data-table_outer .column_shortcode h4{margin:0 0 10px 0;}
.program_outline .page_content_content.show_on_mobile .data-table_outer .column_shortcode{padding:0px;}
.program_outline .page_content_content.show_on_mobile .data-table_outer .column_shortcode ul{margin:0px;display:block;width:auto;max-width:100%;text-align:left;}
.program_outline .page_content_content.show_on_mobile .data-table_outer .column_shortcode .content-column.full_width{border-right:1px solid #eef1f3;border-bottom:1px solid #eef1f3;text-align:center;padding:20px 0px;}
.program_outline .page_content_content.show_on_mobile .data-table_outer .column_shortcode ul li{display:block;width:auto;max-width:100%;margin:0 auto;}
.program_outline .page_content_content.show_on_mobile{}
.program_outline .page_content_content.show_on_mobile .with_back_color_block{padding:0px;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline{border:1px solid #eef1f3;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content{}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .title{background-color:#f5f8fa;text-align:center;padding-top:14px;padding-bottom:15px;border-bottom:1px solid #eef1f3;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .title h3{margin:0px;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .term_content{padding:38px 49px;}
.program_outline.outer{padding-left:15px;padding-right:15px;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .term_content h4{color:#1a2b38;font-size:15px;margin-bottom:25px;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .term_content.term_1_content{border-bottom:1px solid #eef1f3;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .term_content.term_2_content{border-bottom:1px solid #eef1f3;}
.metaslider .caption{width:auto !important;left:8% !important;top:40% !important;}
.metaslider .caption h2{font-size:36px !important;line-height:36px !important;}
.metaslider .caption h3{font-size:20px !important;line-height:20px !important;}
.metaslider .caption p{font-size:14px !important;line-height:1.23em !important;}
.newsletter_signup input[type="text"], .newsletter_signup input[type="email"]{margin-right: 5px;width: 130px !important;font-weight: normal;padding: 0px 10px;}
.newsletter_signup .wpcf7 label{padding-left:20px;}
.newsletter_signup .wpcf7 .wpcf7-form-control-wrap, .newsletter_signup .wpcf7 .wpcf7-form-control{margin:0px 2px;}
/************************     third layer ************************/
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li .sub-menu {padding:0px;position: relative;left: 0 !important;margin-left: 72px;float: left;top: 0px;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li .sub-menu{display:block;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open{height:auto !important;}

.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li .sub-menu li {padding:0px 0px;float: left !important; padding:10px 0px !important;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li .sub-menu li a{padding:0px 0px}


.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li a i{display:none;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li{
    float: left !important;
    height: auto;
    display: inline-block !important;
    width: 100%;
    clear: both;
}
.header_top .navbar-collapse ul > li .fa{top:20px;}


}
@media only screen and (max-width: 992px){
.atarclose .closearrow {padding:30px 0 30px 30px;}
.email_user p {margin-left: 21px;}
.email_user input{margin-bottom:15px!important;}
.homepage_slider{overflow:hidden !important;}
h1{font-size:49px;}
h2{font-size:34px;}
.order {display: flex;flex-flow: row wrap;}
.similar_product.page_content.UMAT h2{font-size:34px;}
.middle_block h2{font-size:34px;}
.page_title.what_you_get{padding:45px 0px 40px 0px;}
.page_other_content .page_content_inner .page_content_inner_inn {padding-top: 80px;padding-bottom: 80px;}
.page_content_inner.onlyimage {padding: 0;}
.three_stries.page_content{padding:0;}
.UMAT .page_other_content .page_content_inner_inn .page_content_content p a.yellow_button {padding: 14px 30px;}
.with_back_color_block .inner_boxes{width:100%;}
.column_shortcode{padding:0px 30px;}
.hide_on_desktop{display:block;}
.hide_on_mobile{display:none;}
.programs_outer .program_inner .program_info .title_and_text{width:64%;}
.programs_outer .program_inner .program_info .title_and_text h2{margin-bottom:25px;}
.programs_outer .program_inner .program_info .title_and_text h2{font-size:34px;}
.page_content.UMAT .page_content_title h2{padding-left:15px;}
.compare .table > tbody > tr > td.col.col1 {width: 64%;padding:8%;}
.compare .table > tbody > tr > td.col {width: 10%;}
.resources_content .resource_image_file {width: 100%;order: 2;}
.resources_content .resource_title_content {width: 100%;order: 1;}
.resources_content .resource_image_file .resource_image{    padding: 3%; max-width: 300px;    margin: 0 auto;}
.resources_content .resource_image_file .resource_file {padding: 36px 10px;text-align:center;}
.resource_image_file .resource_file a.yellow_button{padding: 14px 14px;width:230px;}
/*HEADER*/
.newsletter_signup {float: none;}
.inpt {display: block;}
/*HEADER ENDS*/
/*what you get*/
.what_you_get .first_content{text-align:left;    padding: 7% 5% 7% 5%;}
.what_you_get .row .even{display:flex;    flex-flow: row wrap;}
.what_you_get .row .even .what_get_content{order:2;}
.what_you_get .row .even .what_get_image{order:1;}
/*ABOUT*/
.about_page_title.resources h1{text-align:center;}
.about_page_title.with_back_image .container .row .col-sm-12{height:300px;}
.about_page_title.with_back_image {background-size:cover;}
.about_page_title.with_back_image h1{text-align:center;}
.page_content{padding:60px 0px;}
.page_content .program_outline.outer .page_content_title {
    padding-bottom:30px;
}
.with_back_color_block .inner_boxes .stories_info{padding:40px;}
.with_back_color_block .inner_boxes .stories_info h6{display:none;}
.with_back_color_block .inner_boxes .stories_info h3{margin-top:45px;}
.page_content .container .row .col-sm-2{display:none;}
.page_content .container .row .col-sm-10{padding-left:0px;padding-right:0px;width:100%;}
.what_you_get .row .odd .col-sm-6, .what_you_get .row .even .col-sm-6{width:100%;height:auto !important;}
.what_you_get .first_content{position:relative;left:initial;right:initial;top:initial;bottom:initial;transform: translate(0,0);-moz-transform: translate(0,0);-ms-transform: translate(0,0);-o-transform: translate(0,0);-webkit-transform: translate(0,0);}
.page_content_inner {margin:0;padding-left:15px;padding-right:15px;}
.page-template-template-umat-inner .page_content_inner {margin:0;padding-left:0px;padding-right:0px;}
.page-template-template-umat-inner .page_content_inner .page_content_inner_inn{padding-left:15px;padding-right:15px;}
.page_content_inner .page_content_inner_inn{padding-left:0;padding-right:0;}
.page_content .page_content_title h2 {font-size: 33px;}
.page_content_video_image .overlay .popup_link a{min-width:56px;background-size:56px;padding-top:70px;font-size:12px;letter-spacing:2px;}
.modal.in .modal-dialog{left:48%;width:90%;}
iframe {width: 94% !important;}
.modal .modal-body{overflow-y: scroll;}
/*ABOUT ENDS*/
/*WORKING WITH CHALKWALL*/
.textlrc{text-align:center;}
.backlink {left: 5%;top: 8%;}
.backlinktext{width:40%;}
.three_stries .three_stries_inn .stories_info h6{display:none;}
.three_stries .three_stries_inn .stories_info h3{margin-bottom:0;margin-top:15px;}
/*WORKING WITH CHALKWALL ENDS*/
/*SCHOOL*/
.programs_outer .program_inner{width:100%;}
.programs_outer .program_inner .program_info .title_and_text h2 br{display:none;}
.program_info_inn{padding: 0 6% 60px;}
/*SCHOOL ENDS*/
/*CONTACT STARTS*/
.contact {margin:20px auto;}
.contact h1{font-size:49px;}
.contact p{font-size:17px;}
.contact a{font-size:17px;}
.contact em{font-size:17px;}
#contactmain{text-align:center;}
#contactmain .container{padding:0;}
#contactmain .container .col-md-12{padding:0;}
#contactmain .container .col-md-6{padding:0;}
#div_map {height:260px;padding-top:60px;width:100%;margin-bottom:60px;}
.contactarrow{left:77%;}
.cnat {margin: 0 auto;text-align: left;width: 37%;}
.cnat a {font-size:13px;}
.cnat:hover .contactarrow{left:95%;transition: all 1s;-webkit-transition:all 1s;}
.contactform{padding-left: 30px;padding-right: 30px;text-align:left;}
.dk_container{width:100%;}
.contactform .wpcf7-form input[type="number"],.contactform .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select{width:100%;}
.contactform .wpcf7-form-control-wrap.sendcopy{width:47%;margin-left:20px;}
.wpcf7-submit{margin-top:35px;}
/*CONTACT ENDS*/
/*TOP LIST SCHOOL */
#topschool_list .modal-body .col-sm-10{display:block;}
.school_table_heading h6{font-size:10px;}
.header_title {height: 18%;padding: 0;}
.school_table_heading {height: 41px;padding: 15px 0 0;}
.top_scholl_list .row{margin:0;}
.school_list_now_outer{width:100%;height:72%;}
.top_scholl_list h3{font-size:16px;}
.top_scholl_list .content{line-height: 1.6em;}
.school_list_now_outer{padding-top:30px;}
#topschool_list.modal{padding:30px 0 !important;}
.header_title h2 { font-size: 29px;line-height: 1.1em;margin-bottom: 0;margin-right: 36%;text-align: left;}
/* TOP LIST SCHOOL ENDS*/
/*NEWS LETTER*/
.mc4wp-form-fields {text-align: center;}
.newsletter_signup input[type="text"]{margin:40px 5% 0 5%;width:90%;}
.newsletter_signup input[type="email"] {margin:20px 5% 40px 5%;width:90%;}
.newsletter_signup input[type="submit"]{margin-top:35px;display:inline-block;}
.school_list_now_outer .col-sm-10{padding-left:0;padding-right:0;width:100%;}
.modal .modal-body .col-sm-10{width:100%;}
/*NEWS LETTER ENDS*/
/*FOOTER TOP MENU STARTS*/
.upperfooter .footer_bottom li.col > a {color: #52cc7a;}
.upperfooter .footer_bottom li.col ul{padding-top:33px;}
.nav.footer_bottom li{display:none;}
.col.col8.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-156{text-align:center;width:100%;display:list-item;}
.col.col8.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-156 ul li{display:list-item;padding:15px 0 5px 0;}
.social_and_newsletter .social_icon a{    margin: 0 10px;}
/*FOOTER MENU ENDS*/
/*FOOTER BOTTOM MENU*/
.nav.footer_bottom_bottom.col-md-10{display:none;}
.footer_logo.col-md-2 > a {display: block;text-align: center;}
.copyright_links_footer p.copyright{text-align:center;font-family: 'BoosterNextFY-Regular';}
.copyright_links_footer ul.copyright{text-align:center;padding:0;}
.copyright_links_footer ul.copyright li {display:inline-block;float: none;list-style-type:none;margin:0 11px;padding: 0;}
.copyright_links_footer ul.copyright li a{font-size:10px;}
.copyright_links_footer p.copyright{font-size:10px;}
.copyright_links_footer p, .copyright_links_footer a{font-size:10px;}
/*FOOTER BOTTOM MENU ENDS*/
.comparecolor{width:26px;}
.compare .table > thead > tr > th.rotate{height:120px;white-space:nowrap;}
.compare .table > thead > tr > th.rotate > div{transform:rotate(-90deg);width:100%;padding-left: 19px;margin-right: -49px;padding-right: 10px;}
.social_icon{text-align:center;}
.copyright_links_footer .developer_site{text-align:center;}
/* RESULT */
.resultmenu ul li a{padding:0px 14px;}
.resulttab {overflow-y: scroll;padding:20px 0px;}
.resultposthover h3{font-size:34px;}

/* RESULT ENDS*/
/* EVENT BLOG */
.blog_list .ajax_load_more .column:nth-child(3n) .blog{float:none;}
.blog_list .ajax_load_more .column:nth-child(3n+1) .blog{float:none;}
.blog_list .blog{max-width:100%;}
/* EVENT BLOG ENDS*/
.filter_categories{width:auto;overflow-x:scroll;}
.filter_categories ul{width:100%;}
.page-template-template-result .filter_categories ul{ width: 720px;text-align:left;}
.filter_categories li.result_category > ul{width:480px;text-align:left;}
.result_category > ul{width:480px;}
li.event_category ul{width:100%;}
.filter_categories ul li:first-child{margin-right:5px;}
.filter_categories ul li{margin:0;}
li.event_category ul li,
.result_category ul li{margin: 0 5px;}
/*Home page*/
.show_on_moboile{display:block;visibility:visible;}
.videomain .show_on_moboile{display:block;visibility:visible;}
.videomain .left_text{display:none;visibility:hidden;}
.videomain .righttext{display:none;visibility:hidden;}
.videomain .show_on_moboile{float: none;line-height: 65px;padding-left: 0;padding-top: 10px;position: relative;top: initial;vertical-align: top;font-size:34px;}
.makechoicehead{width:100%;}
.mctitle{text-align:center;font-size: 34px;line-height:34px;}
.makechoicehead > p{text-align:center;line-height:1.45em;}
.orderfirst{order: 1;-webkit-order: 1;margin:0 auto;}
.ordersecond{order: 2;-webkit-order: 2;clear:both;overflow:hidden;}
.tab-content > .active{display: flex;flex-flow: row wrap;}
.orderthird{order: 3;-webkit-order: 3;clear:both;overflow:hidden;}
.choicehead{width:100%;}
.ctitle{text-align:center;font-size: 34px;}
.choicehead > p{text-align:center;}
.empowerright {padding: 69px 30px 42px;}
.empowerright h2{font-size:34px;}
.empowerleft h2{right:23px;top:40px;font-size:140px;}
.empowerleft p{right:2%;top:57%;}
.pdtb {padding: 20px 0;}
.getstartedright {overflow: hidden;padding: 50px 20px;}
.imagepad {float: left;padding-bottom: 0;width: 26%;}
.getstartedright h3 {float: left;width: 52%;}
/*Home page Ends*/
.about_page_title.with_back_image h1.textlrc {line-height:50px;}
.about_page_title.with_back_image h1{left:0px;}
/* REsult */
.resultposthover a.white_button{left:20px;}


.program_outline .page_content_content.hide_on_mobile{display:none;}
.program_outline .page_content_content.show_on_mobile{display:block;visibility:visible;}
.videomain a{padding-top:110px;}
.three_stries .three_stries_inn .stories_info{padding:20px;}
.three_button ul.three_button_list li{display:block;float:left;width:50%;margin-bottom:15px;margin-left:0px;margin-right:0px;}
.result_wrapper .col-sm-10{width:100%;}
.resultposthover p,
.resultposthover .stories_info .text_result{font-size:10px;line-height:18px;}
.resinfo {
    padding: 20px 20px 0px 20px;
}

.result_heigher_archive .dk_container > a {
    width:73px !important;
    color: #57758c !important;
}
.dk_toggle {
    padding: 7px 0px 7px 5px;
}
.result_heigher_archive .dk_container{
background-position:right 5px top 8px;
}
.wrapper_content.blog_list.content_middele{}
.wrapper_content.blog_list.content_middele .col-sm-10{width:100%;}
.blog_list .blog .entry-content h3{font-size:20px;}
.wrapper_content.blog_list.content_middele .ajax-load-more-wrap .col-sm-4.column{max-width:420px;margin:0 auto;}
.post_outer_container .post_outer_container_inner .col-sm-4{
    width: 33.33333333%;
    float: left;
}
.page_content.single_event_blog{}
.page_content.single_event_blog{}
.page_content.single_event_blog .container .row{display: flex;flex-flow: row wrap;}
.page_content.single_event_blog .container .row .col-sm-2{display:block;order:2;padding-top:50px;width:100%;}
.page_content.single_event_blog .container .row .col-sm-10{display:block;order:1;}
.page_content.single_event_blog .container .row .col-sm-2 .sidebar_menu{max-width:420px;margin:0 auto;width:100%;}
.single_event_blog .sidebar_menu .apss-theme-5 .apss-share{margin-left:5px;padding:0px;}
.apss-theme-5 .apss-single-icon .apss-icon-block{text-align:center;}
.with_back_color_block .reverse{display: flex;flex-flow: row wrap;}
.with_back_color_block .reverse .even.inner_boxes{order:2;width:100%;float:none;}
.with_back_color_block .reverse .odd.inner_boxes{order:1;width:100%;float:none;}
.primary_block .primary_block_link a{width:180px;padding:14px;font-size:12px;}
.secondary_block .secondary_block_link a{width:180px;padding:14px;font-size:12px;}
.primary_block.active .primary_block_link a,
.primary_block .primary_block_link a:hover,.primary_block .primary_block_link a:focus{width:180px;padding:14px;font-size:12px;}
.secondary_block.active .secondary_block_link a, .secondary_block .secondary_block_link a:hover, .secondary_block .secondary_block_link a:focus{width:180px;padding:14px;font-size:12px;}
.did_know .did_know_inner p {
    width: 84%;
}
.single-result .about_page_title.with_back_image.single_event .backlink {left: 55%;}
.homepage_slider .flex-control-nav {left: 7%;}
.copyright_links_footer p.developer_site{margin-right:0%;}
.homepage_slider{overflow:hidden !important;}
li.event_category ul li:last-child{margin-right:0px;}
.wpcf7-form input[type="submit"]{margin:35px auto 0 auto;display:block;}
}


@media only screen and (max-width: 767px){
header.sticky{height:180px;}
#atar{overflow:hidden;}
body{overflow-X:hidden;}
#subject_results > tr {float: left;width:100%;position:relative;margin-left: 0px;}
.atarclose .closearrow {position: absolute;right:10%;top:10%;z-index:99;}

.selection table.subject_results tr td > span {display:block !important;float: left;text-align:left;width:30%;}
.selection table.subject_results tr td.snm{display:block;width:96%;text-align:center;}
.selection table.subject_results tr td{display:block;width:96%;padding:25px 0px;}
.selection table.subject_results tr th{display:none;}
.atarhead h1{font-size:40px !important;margin:0;}
.email_user {float: none;width: 100%;text-align:center;}
.email_user input[type="text"], .email_user input[type="email"]{margin-right:10px;}
.email_user p{text-align:center;margin-left:0px !important;}

.dk_options{width:100%;min-width:100%;}
.filter_categories ul{width:550px;}
.mctitle{text-align:left;font-size: 34px;line-height:34px;}
.makechoicehead > p{text-align:left;line-height:1.45em;}
.ctitle{text-align:left;font-size: 34px;}
.choicehead > p{text-align:left;}
.about_page_title.with_back_image.single_event .container .row .col-sm-12{height:380px;}
.page_content.single_event_blog .container {padding: 0px 20px;}
.single_event .post_date_category{top:85%;}
.modal{padding:20px 0px !important;}
.home_page_video_popup.modal .button_container.text-center{padding:50px 0px !important;}
.header_title h2{font-size:18px;}
#empower .row{display: flex;flex-flow: row wrap;}
#empower .row .col-md-7{order:2;width:100%;}
#empower .row .col-md-5{order:1;}
	.metaslider .slides img {
    display: block;
  /*  left: -75px; */
    max-height: 400px;
    max-width: inherit;
    position: relative;
  /*  width: auto !important; */
	 width: 100% !important; 
}
.modal .modal-body .school_table_heading .col-sm-10 {
    float: none;
    display: block;
    height: 100%;
}
#events h2 {
    text-align: left;
    font-size: 34px;
    line-height: 40px;
}
.page_content .page_content_title {
    padding-bottom: 25px;
}
.modal .modal-body .school_table_heading .col-sm-10 .col-xs-9{width:70%;}
.modal .modal-body .school_table_heading .col-sm-10 .col-xs-3{padding:0px;width:30%;}	
/* REsult */
.resultposthover a.white_button{left:45px;}
.resultposthover .stories_info{   top: initial;   height: 84%;}
.stories_slider .resultposthover .stories_info{   top: 0;   height:100%;}
.three_button ul.three_button_list li.three_button_list_item{margin-top:15px !important;}
.resultposthover a.white_button{left:45px;}
.resinfo {padding: 45px 20px 0 40px;}
.resultposthover .stories_info.resinfo > .othere_info .info_stories {line-height: 1.5em;}
.text_result {padding:40px 40px 40px 0;}
.image_of_leader{height: 226px;}
.videomain a{padding-top:70px;width: auto;background-size: 54px;}
.videomain a span{letter-spacing:0.2em;}
.primary_block .primary_block_link a{width:140px;padding:14px;font-size:12px;}
.primary_block.active .primary_block_link a,
.primary_block .primary_block_link a:hover,.primary_block .primary_block_link a:focus{width:140px;padding:14px;font-size:12px;}
.secondary_block .secondary_block_link a{width:140px;padding:14px;font-size:12px;}
.secondary_block.active .secondary_block_link a, .secondary_block .secondary_block_link a:hover, .secondary_block .secondary_block_link a:focus{width:140px;padding:14px;font-size:12px;}
.homepage_slider{overflow:hidden !important;}
#subject_results .score_input {
    width: 60px;
    padding: 0;
    margin: 0;
    text-align: center !important;
}
.newsletter_signup .wpcf7 .wpcf7-form-control-wrap {
    margin: 0 auto 10px auto;
    display: block;
    width: 100% !important;
    max-width: 400px;
	text-align:center;
}
.newsletter_signup input[type="text"],
.newsletter_signup input[type="email"] {
    margin-right: 5px;
    width:100% !important;
    font-weight: normal;
    padding: 0px 10px;
}
.newsletter_signup .wpcf7 .wpcf7-form-control.wpcf7-submit{margin:0 auto 10px auto;width:100%;max-width:280px;display:block;}
.page_content_inner_inn_chart{border-left:none; margin:0 auto; max-width:200px;}
.page_content_inner.chart .page_content_inner_inn .col-chart::before{content:none;}
.page_content_inner.chart .page_content_inner_inn .title h3, .page_content_inner.chart .page_content_inner_inn .col-chart a{width:200px !important;}

/************ third layer   *************************/
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li .sub-menu{margin-left:0; padding-left:37px;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li a{padding: 0px 0px 0px 20px;}
.main_full_sub_menu.navbar.open_fixed_menu .close_button {padding-top: 18px;}

.headmenu .sub-menu > li > a{line-height: 21px;}

.headmenu .sub-menu > li > .sub-menu li {
    padding-top: 0px !important;
}

.headmenu .sub-menu > li {
    padding-top: 11px !important;
}
.headmenu li .sub-menu li .sub-menu > li:first-child {
    padding: 2px 0px 0px 0px !important;
}
	
}
@media only screen and (max-width: 480px){
	
	.header_title h2 {
    font-size: 20px;}
	.metaslider .slides img {
    display: block;
    left: -340px;
    max-height: 400px;
    max-width: inherit;
    position: relative;
    /*width: auto; */
width: 100%; 
}
.slider_link_button .button a {
    min-width: 120px;
    padding: 14px 15px;
}
}
@media only screen and (max-width: 420px){
.atarclose .closearrow{right:-5%;}
.selection table.subject_results tr td > span{width:40%;height:30px;}
.row.selection > select{width:100%;}

.about_page_title.with_back_image h1{font-size:40px;line-height:40px;}
.single_event .post_date_category{top:80%;}
.contact p, .contact a, .contact em {font-size: 13px;}
.cnat{width:50%;}
.contactarrow {left: 85%;}
.cnat:hover .contactarrow {left: 100%;}
.program_outline .page_content_content.show_on_mobile .monile_viw_program_outline .year_content .term_content{padding:25px 20px;}
.three_button ul.three_button_list li{display:block;float:none;width:100%;}
.about_page_title.with_back_image.single_event .backlink{left:40%;}
h1{font-size: 40px;}
.what_you_get .first_content h3{font-size:18px;}
.page_content .page_content_title h2 {font-size: 20px;}
.page_content h3 {font-size: 17px;}
.page_content_video_image .overlay .popup_link a{padding-top:62px;font-size:8px;}
/*Home page*/
.span{font-size:13px;padding:0 1px;margin-right:4px;}
#headerwidget .textwidget{font-size: 8px;}
#headerwidget a{font-size:10px;}
.empowerleft h2{font-size: 90px;right: 17px;top: 23px;line-height:90px;}
.empowerleft p{font-size: 13px;letter-spacing: 1px;right: 2%;top: 55%;}
.mkcbutton {width: 100%;}
.mkcbutton .nav-tabs li{margin-bottom:10px;}
.getstartedright {overflow: hidden;padding: 50px 20px;}
.imagepad {float: left;padding-bottom: 0;width: 26%;}
.getstartedright h3 {float: left;width: 52%;}
.primary_block .primary_block_link a{width:140px;padding:14px;font-size:12px;}
.primary_block.active .primary_block_link a,
.primary_block .primary_block_link a:hover,.primary_block .primary_block_link a:focus{width:140px;padding:14px;font-size:12px;}
.secondary_block .secondary_block_link a{width:140px;padding:14px;font-size:12px;}
.secondary_block.active .secondary_block_link a, .secondary_block .secondary_block_link a:hover, .secondary_block .secondary_block_link a:focus{width:140px;padding:14px;font-size:12px;}
.programs_outer .program_inner .program_info .title_and_text{width:70%;}
.compare .table > tbody > tr > td.col.col1 {width: 70%;padding: 4% 8%;}
.compare .table > tbody > tr > td.col {width: 10%;}
.backlinktext {width: 62%;}

/*Home page*/
.top_scholl_list .content{font-size: 11px;}
#yellow{height:270px;width:270px;}
#purple{height:210px;width:210px;}
#green{height:150px;width:150px;}
#red{height:95px;width:95px;}
#yellow1{height:270px;width:270px;}
#purple1{height:210px;width:210px;}
#green1{height:150px;width:150px;}
#red1{height:95px;width:95px;}
.resinfo {padding: 15px 20px 0 40px;}
.resultposthover h3{font-size:34px;}
.three_stries .three_stries_inn .stories_info h3{margin:0;}
.resultposthover p{font-size:13px;line-height: 1.4;padding: 15px 0;}
/*SCHOOL*/
.programs_outer .program_inner .program_info .title_and_text h2{font-size:21px;line-height:24px;margin-bottom: 15px;}
.program_info_inn{padding:0 6% 30px;}
.programs_outer .program_inner .program_info .title_and_text .program_text{line-height:20px;}
/*SCHOOL ENDS*/
.navbar-collapse.collapse.in{padding: 0 0 0 50px;}
.navbar-toggle.open{left: 15px !important;}
.header_top .navbar-collapse ul > li li > a,
.header_top .navbar-collapse ul > li a{padding-left:15px;padding-right:15px;}
.header_top .navbar-collapse ul > li .sub-menu.open{min-width:inherit;}
.show_on_mobile.headerbottom .first_menu_for_mobile .nav > li > a{padding: 10px 6px;font-size: 10px;}
.show_on_mobile.headerbottom .first_menu_for_mobile ul li a{font-size: 10px;line-height: 27px;padding:10px 6px;}
.show_on_mobile.headerbottom .first_menu_for_mobile ul li a.open_subvmenu{color:#52cc7a;}
.show_on_mobile.headerbottom .first_menu_for_mobile ul li a.open_subvmenu .fa{color:#fff;}
.main_full_sub_menu.navbar.open_fixed_menu ul.nav > li > a{font-size: 14px;line-height: 20px;padding-top: 24px;padding-bottom: 26px;width: 140px;display: inline-block;position: relative;padding-left: 20px;padding-right: 10px;}
.main_full_sub_menu.navbar.open_fixed_menu ul.nav > li > a .fa{position: absolute;top: 27px;right: 10px;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu.open{display: block;position: absolute;right: 0 !important;top: 0;margin-left: 140px;width: auto !important;opacity:1;visibility:visible; bottom:0;}
.main_full_sub_menu.navbar.open_fixed_menu ul li .sub-menu li a{display: block;padding: 0px 0px 0px 20px;}
/* REsult */
.text_result {padding: 0;}
/* ATAR CALCULATOR */
.selection input[type="text"]{width:100%;}
.email_user input[type="text"], .email_user input[type="email"]{margin-bottom:30px;}
section#helpatar .nav-tabs li{margin-left:5px;margin-right:0px;}
.selection table.subject_results tr td.snm{font-size:13px;}
.selection table.subject_results tr td{font-size:}
.results > h2 {font-size: 90px;line-height: 90px;}
#subject_results > tr {float: left;width: 280px;position:relative;margin-left:0px !important;}
.email_user {margin-right:0px;}
.email_user input[type="text"], .email_user input[type="email"]{margin-right:0px;}
/* ATAR CALCULATOR ENDS*/
}
@media only screen and (max-width:340px){
#headerwidget .textwidget {font-size: 8px;}
}